/*
  This stylesheet sets out the basic layout of the page. If you are happy with the basic layout of the page, and only wish to make stylistic changes (changing colours, background images, etc.) or adding styling to particular page elements, then it is recommended that you leave this stylesheet as is, and affect any changes in the lookandfeel.css file, which is referenced AFTER this sheet, and will therefore override styles in this sheet.
  this stylesheet expect the following divs to be present in the HTML, in the order specified:
  body
  div#all
  div#header
  div#content
  div#mainnav
  div#additional
  div#footer
 */
body {
    padding: 0px;
    margin: 0px;
    margin-bottom: 30px;
}
div#all {
    width: auto;
/* min width won't work in IE6, but it's not crucial to this layout, merely a nicety... */
    min-width: 800px;
    background-color:#fff;
}
div#header {
    background-color: #002147;
    height: 120px;
    text-align: right;
    min-width:800px;
}
img#EIDCSRlogo {
    position: absolute;
    top: 0px;
    left: 0px;
	
}
a#oxcrest img {
/* give some space around the oxford crest image */
    margin: 20px;
/* give a margin-left equal to the width of the logo image, to stop the two overlapping on narrow screens */
    margin-left: 420px;
}

/* give padding to div's that directly contain content */
div#container{
	position:relative;
	width:800px;
	margin:auto;

}


div#content, div#mainnav, div#additional, div#footer {
    padding: 1em;
}
div#footer {
/* centre-align the footer text, and make it a little smaller and paler than normal text */
    text-align: center;
    font-size: 0.9em;
    color: #999;
    background-color: #fff;
/* make sure the footer div clears any floated items in the main content div */
    margin-top: 22px;
    clear:both;
}
/* give additional padding to items inside the footer div */
div#footer * {
    padding: 1em;
}
/* position mainnav div below the header div and to the left of the page */
div#mainnav {
    position: absolute;
    top: 40px;
    left: 10px;
    width: 150px;
    padding: 0px;
    margin: 0px;
    background-color: #fff;
}
/*
    hide the main nav h2 - it makes sense to have it in the mark-up, but we don't want to show it,  as the purpose of the nav bar is obvious visually.
  To hide it, we set the position as absolute, and place it way off screen (this is recommended in preference to using display:none because "display:none" may hide it from screenreaders, which we don't want)
 */
div#mainnav h2 {
    position: absolute;
    left: -3600px;
}

/* for the div's below header that aren't absolutely positioned, give them a left margin as least as wide as the width of the absolutely positioned mainnav column, so that they don't overlap witht the mainnav column */
div#content {
	position:relative;
	width:800px;
	margin:0px auto;
	z-index:1;
}

div#footer {
	position:relative;
	width:800px;
	margin:0px auto;
	}

/*
    IE 6 only selector to force 'has-layout'  to fix the peekaboo bug
  (only IE 6 will recognise "* html" as a valid selector)
 */
* html div#all {
    height: 1%;
    position: relative;
}

/* welcome panel */

div.welcome {
    position:relative;
	border: solid 1pt #C4E2FB;
    background: #C4E2FB;
    padding: 15px;
	width:370px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top: 10px;
	margin-left:160px;
	margin-right:100px;
}

.teidiv0 {
    position:relative;
    margin-left:170px;   
}
